Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027811
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2014-10-09 12:082015-02-04 20:34
ReporteregoitzView Statuspublic 
Assigned Toreinaldoguerra 
PriorityhighResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision4e77453d6849
ProjectionnoneETAnoneTarget Version3.0PR15Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toumartirena
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027811: The title on the Information message on the Create From popup is not translated

DescriptionThe title on the Information message on the Create From popup is not translated
Steps To Reproduce-Check the CreateFrom.java file.
See 588 line. The Information text that is used as title of the message is not translated.
Proposed Solutionattached
TagsNo tags attached.
Attached Filesdiff file icon information.diff [^] (773 bytes) 2014-10-09 12:08 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0071645)
reinaldoguerra (developer)
2014-11-14 03:19

Test plan used:
1- Login into Openbravo ERP
2- With spanish translation module installed, select Spanish language
3- Go to "Factura(Cliente)" window and create a new header.
4- Click on "Crear lĂ­neas de" button
5- Realize that Information title is now translated to spanish language.
(0073479)
hgbot (developer)
2015-01-13 19:56

Repository: erp/devel/pi
Changeset: 4e77453d6849ab697f4f7821794b1494d399e052
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Tue Jan 13 19:49:37 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/4e77453d6849ab697f4f7821794b1494d399e052 [^]

Fixed bug 27811: Information title on the Create From popup is not translated.

Getting information's message title in Create From class, was changed to obtain translated message from database depending on selected system language.

---
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom.java
---
(0073480)
umartirena (developer)
2015-01-13 19:57

The issue was fixed by Reinaldo.

Code Review + Testing OK
(0073481)
hgbot (developer)
2015-01-13 19:59

Repository: erp/devel/pi
Changeset: fe3730be1bc9e02a28e0801c6b1910f1592e63d5
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Tue Jan 13 19:58:18 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/fe3730be1bc9e02a28e0801c6b1910f1592e63d5 [^]

Related to bug 27811: Fix copyright

---
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom.java
---
(0074143)
hudsonbot (developer)
2015-02-04 20:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f36c91d0ad63 [^]
Maturity status: Test
(0074144)
hudsonbot (developer)
2015-02-04 20:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f36c91d0ad63 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-10-09 12:08 egoitz New Issue
2014-10-09 12:08 egoitz Assigned To => dmiguelez
2014-10-09 12:08 egoitz File Added: information.diff
2014-10-09 12:08 egoitz Modules => Core
2014-10-09 12:08 egoitz Triggers an Emergency Pack => No
2014-10-31 13:09 dmitry_mezentsev Assigned To dmiguelez => Sandrahuguet
2014-11-12 18:21 reinaldoguerra Assigned To Sandrahuguet => reinaldoguerra
2014-11-12 18:21 reinaldoguerra Status new => scheduled
2014-11-14 03:19 reinaldoguerra Note Added: 0071645
2014-12-01 15:58 egoitz Target Version 3.0PR15Q1 => 3.0PR15Q2
2015-01-13 19:56 hgbot Checkin
2015-01-13 19:56 hgbot Note Added: 0073479
2015-01-13 19:56 hgbot Status scheduled => resolved
2015-01-13 19:56 hgbot Resolution open => fixed
2015-01-13 19:56 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/4e77453d6849ab697f4f7821794b1494d399e052 [^]
2015-01-13 19:57 umartirena Review Assigned To => umartirena
2015-01-13 19:57 umartirena Note Added: 0073480
2015-01-13 19:57 umartirena Status resolved => closed
2015-01-13 19:57 umartirena Fixed in Version => pi
2015-01-13 19:59 hgbot Checkin
2015-01-13 19:59 hgbot Note Added: 0073481
2015-02-04 20:34 hudsonbot Checkin
2015-02-04 20:34 hudsonbot Note Added: 0074143
2015-02-04 20:34 hudsonbot Checkin
2015-02-04 20:34 hudsonbot Note Added: 0074144


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker